/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 .block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	margin-top:;
}
#region-sidebar-second{
	display:block;
}
.region-sidebar-second-inner #widgets-element-socialmedia_socialmedia-twitter-profile-button{
	margin-left: 27%;
}

#text_resize_decrease{
	margin-right: 34%!important;
}
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	height:228px!important;
}
#region-preface-first,
#region-preface-second,
#region-preface-third{
	margin-top:;
	overflow: hidden;
}
.slider-title{
	bottom:18%;
}
.publication-title{
	display:block;
}
/*SIDEBAR FIX*/
.region-sidebar-second{
	margin-top: -42em;
}
/* Window size viisbility Menu*/
/*home*/			#menu-218-1{display:block;}
/*services*/		#menu-903-1{display:block;}
	/*home sharing*/	#menu-904-1{display:block}
	/*hs expand arrow*/	.sf-sub-indicator{display;block;}
/*fundraising*/		#menu-739-1{display:block;}
/*medai*/			#menu-738-1{display:block;}
/*about us*/		#menu-732-1{display:block;}
/*recruitment*/		#menu-733-1{display:block;}
/*volunteer*/		#menu-902-1{display:block;}
/*store*/			#menu-745-1{display:block;}
/*contact us*/		#menu-746-1{display:block;}

/*Page Title*/
#page-title{
	margin-top: -2.5em;
}

/*Home Page Block Display*/
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	display: block;
}
/*BreadCrum*/
.easy-breadcrumb{
	display: block;
}
#page-title{
	border-bottom: 1px dashed #BEBEBE;
	width:auto;
	color: #3179C2;
    font-family: '';
    font-size: 30px !important;
    text-shadow:none;
}
.block-frontpage-block-1 .block-title{
 	font-family:'';
	font-size:35px!important;
	color: rgb(49,121,194);
	text-shadow:;
	border-bottom: 1px dashed #bebebe;
	width:75%;
 }
 .region-content{
	clear: both;
}
 
 
/*Product list*/
.product-list-sku{
	float: left;
	margin-top: 15px;
	width: 40%;
}
.product-list-buy{
	clear:left;
	float: right;
	width: 40%;
}
/*cart link*/
.cart_link_text{
	position: relative;
	float: right;
	right: 25%;
	top: 20%;
}
.cart_link_block img{
	position: relative;
	float: left;
	left: 25%;
	top: 10%;
}